<template>
    <div class="ht-card">
        <slot name="image"></slot>
        <div class="ht-card__container">
            <h4 class="ht-card__title">{{ title }}</h4>
            <slot name="content"></slot>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'ht-card',
        props: {
            title: {
                type: String
            }
        }
    };
</script>

<style scoped>


</style>
